body {
  margin: 0 auto;
  text-align: center;
  background-color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333;
  line-height: normal;
  letter-spacing: -1.5px;
}

#outer-container {
  max-width: 1024px;
  margin: auto;
  text-align: left;
}

.header img {
  width: 245px;
}

.row {
  text-align: center;
}
#at-home {
  padding: 40px 70px;
  background-color: #fff;
  font-family: "Avenir Next Condensed Medium";
  text-align: center;
}

#at-home iframe {
  width: 100%;
  height: 450px;
}

#at-home ul {
  font-size: 28px;
  text-align: left;
}

#at-home li {
  margin-bottom: 16px;
}

#at-home h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.section2 {
  padding: 0 75px;
  text-align: center;
  font-size: 29px;
  margin: 20px 0;
}

.nowrap {
  white-space: nowrap;
}

.dark-red {
  color: #a11c1d;
  font-weight: bold;
}

.bottom img {
  padding-top: 40px;
  width: 100%;
}

.footer {
  font-size: 25px;
  padding: 32px 70px;
}

.tagline {
  text-align: center;
  background-color: #000;
  color: #fff;
  margin: 10px auto 0 auto;
  letter-spacing: 2px;
}

.tagline .tm {
  display: inline-block;
  font-size: 12px;
  vertical-align: top;
}

.footer img {
  max-width: 266px;
  margin-bottom: 10px;
}

.footer .row {
  font-size: 16px;
  color: #fff;
}

.footer .left-col {
  margin-top: 27px;
  letter-spacing: normal;
}

.button {
  display: inline-block;
  border-radius: 10px;
  background-color: #f3201d;
  border: none;
  color: #ffffff;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 326px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: "\00bb";
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

@media (max-width: 600px) {
  .bottom img {
    display: none;
  }
}
